#scrlContainer{
	visibility:hidden;
	background:#ffff88;
	color:#dd2222;
	position:relative;
	overflow:hidden;
	width:100%;
	height:20px;
	line-height:17px;
}
#scrlContent{
	position:absolute;
	left:0;
	top:0;
	white-space:nowrap;
}
#scrlContent b{
	font-size:12pt;
}
#scrlContent span{
	font-size:12pt;
}
